SELECT * FROM TB_USER_INFR


SELECT A.USER_ID      ,
       A.PWD          ,
       A.NAME         ,
       A.COMP         ,
       A.TEL          ,
       A.ADDR         ,
       A.RESD_NMBR    ,
       A.MOBILE       ,
       A.EMAL         ,
       A.DEL_YN       ,
       A.RGSTYMD      ,
       A.CRCTYMD      ,
       A.HINT_QUES    ,
       A.HINT_ANS     ,
       A.GROP_ID      ,
       A.OPER_SYST_ID ,
       B.GROP_NM AS GROP_NM, 
       C.OPER_SYST_NAME AS OPER_SYST_NM 
  FROM TB_USER_INFR A, TB_USERGROP_INFR B, TB_OPERSYST C
 WHERE A.GROP_ID = B.GROP_ID(+)
   AND A.OPER_SYST_ID = C.OPER_SYST_ID(+)
 ORDER BY A.USER_ID
 
 
SELECT GROP_ID, GROP_NM 
  FROM TB_USERGROP_INFR
 WHERE DEL_YN = 'N' 
 ORDER BY GROP_ID
 
SELECT OPER_SYST_ID, OPER_SYST_NAME
  FROM TB_OPERSYST
 ORDER BY OPER_SYST_ID
 
 
 SELECT * FROM TB_USERGROP_INFR
 
 
  
